<template>
    <div>
        <h3>Test</h3>
        <div v-for='todo in allTodos' :key='todo.id'>
            {{ todo.title}}
        </div>
    </div>
</template>

<script>
import {mapGetters} from 'vuex'
export default {
    name: "Todos",
    computed: mapGetters(['allTodos'])
}
</script>

<style>

</style>